This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 75042 - When choosing "No mouse" in installer, Next button greys out. Can't continue install.
When choosing "No mouse" in installer, Next button greys out. Can't continue...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 18:02 EDT by Matt Perry
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-06 15:32:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Perry 2002-10-03 18:02:40 EDT
When using the GUI installer and choosing "No mouse" for the mouse 
configuration, the "Next" button in the bottom right of the screen greys out 
preventing the install from continuing.
Comment 1 Michael Fulbright 2002-10-04 12:23:24 EDT
Do you have any mouse devices attached?
Comment 2 Matt Perry 2002-10-04 13:59:36 EDT
Only during the install.
Comment 3 Michael Fulbright 2002-10-04 14:24:18 EDT
If you try to install with all mouse devices detached what happens?
Comment 4 Matt Perry 2002-10-04 21:09:38 EDT
A text screen appears saying that no mice were detected and asks if I would 
like to do a text install.
Comment 5 Michael Fulbright 2002-12-06 15:31:13 EST
Appears to be fixed in beta 1.
Comment 6 Michael Fulbright 2002-12-06 15:32:33 EST
This is fixed in rawhide.
Comment 7 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.